#Translated with MozillaTranslator V3
#Thu Apr 20 15:02:27 GMT+02:00 2000
saveDlogDontSaveBtn=Nicht speichern
12529=Fehler beim Senden der Nachricht\: Die Antwort-Mail-Adresse war ung\u00FCltig. Bitte \u00FCberpr\u00FCfen Sie, ob Ihre E-Mail-Adresse in den Mail-Einstellungen stimmt und wiederholen Sie den Vorgang.
12528=Netzwerk-Fehler beim Empfangen von Daten. (Netzwerk-Fehler\: %s) Versuchen Sie, nochmals zu verbinden.
12527=THIS IS JUST A PLACEHOLDER.  YOU SHOULD NEVER SEE THIS STRING.
noIdentities=Sie haben noch keine E-Mail-Identit\u00E4t(en).  Erstellen Sie eine mit dem Account-Assistenten.
12526=Kommunikationsfehler aufgetreten\: %d. Bitte wiederholen Sie den Vorgang.
12525=Konnte Nachricht nicht speichern, um sie sp\u00E4ter zu senden. Bitte \u00FCberpr\u00FCfen Sie Ihre Mail-Einstellungen und wiederholen Sie den Vorgang.
12524=Fehler beim Senden der Nachricht\: SMTP-Serverfehler. Der Mail-Server antwortete\: %s. Kontaktieren SIe Ihren Mail-Administrator f\u00FCr Unterst\u00FCtzung.
12523=Mail erfolgreich gesendet
12522=Mail\: Nachricht gesendet; warte auf Antwort...
12553=Die Nachricht wird eventuell nicht richtig gesendet, weil sie Buchstaben au\u00DFerhalb des Zeichensatz-Bereichs enth\u00E4lt. Trotzdem senden oder "Abbrechen", um zur Erstellung zur\u00FCckzukehren?
12521=Sende Mail...
12552=<keine Grafik-Unterzeichnung>
12520=Senden der Nachricht fehlgeschlagen.
12551=Senden der Nachricht...
12550=Senden der Nachricht...
12519=Fehler beim Senden der ungesendeten Nachrichten.
12518=Fehler beim Senden der Nachricht\: SMTP-Serverfehler. Der Mail-Server antwortete\: %s. Kontaktieren SIe Ihren Mail-Administrator f\u00FCr Unterst\u00FCtzung.
12517=Fehler beim Senden der Nachricht. Der Mail-Server antwortete\:  %s. Bitte \u00FCberpr\u00FCfen Sie die Nachricht und wiederholen Sie den Vorgang.
12516=(SMTP-) Fehler beim Senden der Nachricht. Der Mail-Server antwortete\: %s
12515=Fehler beim Senden der Nachricht. Der Mail-Server antwortete\:  %s. Bitte \u00FCberpr\u00FCfen Sie die Nachrichtenempf\u00E4nger und wiederholen Sie den Vorgang.
12514=Fehler beim Senden der Nachricht. Der Mail-Server antwortete\:  %s. Bitte \u00FCberpr\u00FCfen Sie, ob Ihre E-Mail-Adresse in den Mail-Einstellungen stimmt und wiederholen Sie den Vorgang.
12545=Verbinden mit Server...
12513=Fehler beim Senden der Nachricht\: Konnte nicht mit SMTP-Server verbinden. Der Server ist entweder ausgefallen oder falsch konfiguriert. Bitte \u00FCberpr\u00FCfen Sie Ihre Mail-Einstellungen und wiederholen Sie den Vorgang.
saveDlogSaveBtn=Speichern
12544=Fehler beim empfangen des SMTP-Benutzernamens.
12512=Fehler beim Schreiben der tempor\u00E4ren Datei.
12543=Geben Sie Ihr Passwort f\u00FCr %1$s@%2$s ein.
12511=Kein Empf\u00E4nger angegeben. Bitte geben Sie einen Empf\u00E4nger in einer An\:-Zeile an, oder eine Newsgroup in einer Newsgroup\:-Zeile..
12542=Geben Sie Ihr Passwort ein
12510=Kein Absender angegeben. Bitte geben Sie Ihre E-Mail-Adresse in den Mail- und Newsgroup-Einstellungen an.
12541=Warnung\! Sie sind im Begriff, eine %d Bytes gro\u00DFe Nachricht zu verschicken. Sind Sie sicher, da\u00DF Sie das machen wollen?
12540=Kopieren fehlgeschlagen.
defaultSubject=(kein Betreff)
saveDlogTitle=Nachricht speichern
windowTitlePrefix=Verfassen\:
12509=Zusammenstellen der Nachricht...
12508=Zusammenstellen der Nachricht...Fertig
12539=Kopieren abgeschlossen.
12507=Kann nicht an mehrere News-Server schicken. Wiederholen Sie den Vorgang.
12538=Kopiere Nachricht in Ordner %s...
12506=Konnte 'Sent Mail'-Ordner nicht \u00F6ffnen. Bitte \u00FCberpr\u00FCfen Sie Ihre Mail-Einstellungen.
12537=Ein Problem ist beim anh\u00E4ngen der Datei %.200s an die Nachricht aufgetreten. Wollen Sie das Senden der Nachricht ohne der Datei fortsetzen?
12505=Lade Attachment...
12536=Erzeuge Mail-Nachricht...
12504=Lade Attachments...
12535=Erzeuge Attachment %s...
12503=Konnte Ihre Nachricht nicht als Entwurf speichern. Bitte \u00FCberpr\u00FCfen Sie Ihre Mail-Einstellungen und wiederholen Sie den Vorgang.
12502=Konnte Ihre Nachricht nicht als Vorlage speichern. Bitte \u00FCberpr\u00FCfen Sie Ihre Mail-Einstellungen und wiederholen Sie den Vorgang.
12534=Zusammenstellen von Mail-Informationen...
12501=Tempor\u00E4re Datei %.200s konnte nicht ge\u00F6ffnet werden. \u00DCberpr\u00FCfen Sie Ihre 'Tempor\u00E4rer Ordner'-Einstellung und wiederholen Sie den Vorgang.
12533=Kein Betreff angegeben.
12500=Datei %.200s konnte nicht ge\u00F6ffnet werden. \u00DCberpr\u00FCfen Sie den Dateinamen und wiederholen Sie den Vorgang.
12532=Ihr Sendevorgang war erfolgreich, aber das Kopieren in den Sent-Ordner ist fehlgeschlagen. Wolllen Sie zum Verfassen-Fenster zur\u00FCckkehren?
12531=Attachment-Fehler.
12530=Fehler beim Empfangen des Mail-Passwortes.
saveDlogMessage=Die Nachricht wurde nicht gesendet. Wollen Sie die Nachricht im Entwurfsordner speichern?
saveDlogCancelBtn=Abbrechen
